Screamer Forums and Screamer gallery have returned.

The Screamer Forums will likely remain read only unless it's known that it will be active, since forums in general are kind of dead because of Discord.

MediaWiki:Mobile.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Tag: Reverted
Line 14: Line 14:


/* AA mode for non-Safari browsers */
/* AA mode for non-Safari browsers */
.poem.aa, .pre.aa {
.aa {
font-family: 'MS PGothic', 'submona', sans-serif !important;
font-family: 'MS PGothic', 'submona', sans-serif !important;
word-wrap: break-word;
word-wrap: break-word;
Line 23: Line 23:
/* AA mode for Safari since Safari will try to set the page to shift-jis */
/* AA mode for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) {  
@media screen and (-webkit-min-device-pixel-ratio:0) {  
.poem.aa, .pre.aa {
.aa {
font-family: 'submona', sans-serif !important;
font-family: 'submona', sans-serif !important;
}
}
Line 29: Line 29:


/* AA mode with the giko font as default for non-Safari browsers */
/* AA mode with the giko font as default for non-Safari browsers */
.poem.aagiko, .pre.aagiko {
.aagiko {
font-family: 'MS PGothic', 'giko', sans-serif !important;
font-family: 'MS PGothic', 'giko', sans-serif !important;
word-wrap: break-word;
word-wrap: break-word;
Line 38: Line 38:
/* AA mode with the giko font for Safari since Safari will try to set the page to shift-jis */
/* AA mode with the giko font for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) {  
@media screen and (-webkit-min-device-pixel-ratio:0) {  
.poem.aagiko, .pre.aagiko {
.aagiko {
font-family: 'giko', sans-serif !important;
font-family: 'giko', sans-serif !important;
}
}

Revision as of 23:32, 19 February 2023

/* Custom fonts */
@font-face {
  font-family: "Submona";
  src: url("/resources/assets/submona.woff") format("woff");
}
@font-face {
  font-family: "Giko";
  src: url("/resources/assets/giko2.woff") format("woff");
}

.wingdings {
	font-family: "Wingdings";
}

/* AA mode for non-Safari browsers */
.aa {
	font-family: 'MS PGothic', 'submona', sans-serif !important;
	word-wrap: break-word;
	line-height: 1;
	font-size: 12pt;
}

/* AA mode for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.aa {
		font-family: 'submona', sans-serif !important;
	}
}

/* AA mode with the giko font as default for non-Safari browsers */
.aagiko {
	font-family: 'MS PGothic', 'giko', sans-serif !important;
	word-wrap: break-word;
	line-height: 1;
	font-size: 12pt;
}

/* AA mode with the giko font for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.aagiko {
		font-family: 'giko', sans-serif !important;
	}
}

.toc {
display: none;
}

/* Portable Infobox CSS here */
.portable-infobox.pi-background {
   border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
   background-color: #a62e10;
}
.portable-infobox .pi-header{
   font-weight: bold;
   text-align: center;t
}
.portable-infobox .pi-title {
   background-color: #a62e10;
   font-size: 125%;
   color: #FFFFFF;
   font-family: Rubik;
   text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
   width:270px;
   border: 1px solid #a62e10;
   border-radius: 4px 4px 2px 2px;
}

/* Add your usernames here */
a[href$=":Angeleno"], a[href$="/Angeleno"], a[visited$=":Angeleno"], a[visited$="/Angeleno"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":DevinMillar"], a[href$="/DevinMillar"]{
    font-weight:bold;
    color: yellow !important;
}
a[href$=":TabbyGarf"], a[href$="/TabbyGarf"]{
    font-weight:bold;
    color: orange !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}
a[href$=":Pmb1226"], a[href$="/Pmb1226"]{
    font-weight:bold;
    color: coral !important;
}
a[href$=":Likeicare"], a[href$="/Likeicare"]{
    font-weight:bold;
    color: red !important;
}
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
    font-weight:bold;
    color: #9C3838 !important;
}